\begin{table}[htbp]
	\centering
	\begin{tabular}{l|cc}
		Tipo de ruido        		& Gaussiano & \textit{Salt \& Pepper}\\ \hline \hline
		Imagen con ruido     		& 22.66     & 18.12                  \\ \hline
		Variacional          		& 25.22     & 24.43                  \\ \hline
		Isotrópico + Isotrópico     & 28.11     & 25.56                  \\ \hline
		Isotrópico + Anisotrópico   & 28.12     & 25.05                  \\ \hline
		Anisotrópico + Isotrópico	& 27.47     & 24.39                  \\ \hline
		Anisotrópico + Anisotrópico	& 27.46     & 24.04                  \\ \hline
	\end{tabular}
	\caption{PSNR (en~dB) de la imagen \texttt{lena\_color}. En los métodos difusivos el tipo de flujo se nota como (brillo + cromaticidad).}
	\label{tab:lena}
\end{table}
